Archive Icon Security hole in PHP5.X – CVE-2012-1823 – Le Kernel Panique
www.lekernelpanique.fr/2013/11/08/security-hole-in-php5-x-cve-2012-1823